body {
    padding-left: 35px;
  padding-top: 70px;
  padding-bottom: 30px;
}
.input[type="text"] {
    width: 500px;
    font-size: 5px;
}
.starter-template{
    background-color:#cce6ff;
    padding:7px;
}
.editordeleccion{


    border: 1px solid yellow;
    vertical-align:top;
    float:top;
    
}
.blue_button_respuestas{
    vertical-align: top;
    alignment-baseline: hanging;
    float:left;
    width:80px;
    border-top: 1px solid #969696;
   background: #000000;
   background: -webkit-gradient(linear, left top, left bottom, from(#00bfff), to(#91dbf3));
   background: -webkit-linear-gradient(top, #00bfff, #91dbf3);
   background: -moz-linear-gradient(top, #00bfff, #91dbf3);
   background: -ms-linear-gradient(top, #00bfff, #91dbf3);
   background: -o-linear-gradient(top, #00bfff, #91dbf3);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   
}
blue_button_respuestas:hover {
   border-top-color: #4f4f4f;
   background: #4f4f4f;
   color: #ccc;
   text-decoration:none;
}
.blue_button_respuestas:active {
   border-top-color: #4a4a4a;
   background: #4a4a4a;
}

.blue_button_respuestas_text {
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #e3e3e3 !important;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
}

.blue_form_inicio{
 
      vertical-align: top;
    alignment-baseline: hanging;
    float:left;
    border-top: 1px solid #969696;
   background: #000000;
   background: -webkit-gradient(linear, left top, left bottom, from(#00bfff), to(#91dbf3));
   background: -webkit-linear-gradient(top, #00bfff, #91dbf3);
   background: -moz-linear-gradient(top, #00bfff, #91dbf3);
   background: -ms-linear-gradient(top, #00bfff, #91dbf3);
   background: -o-linear-gradient(top, #00bfff, #91dbf3);
   padding: 1px 1px;
   -webkit-border-radius: 1px;
   -moz-border-radius: 1px;
   border-radius: 1px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   
}
.blue_button_inicio{
 
      vertical-align: top;
    alignment-baseline: hanging;
    float:left;
    border-top: 1px solid #969696;
   background: #000000;
   background: -webkit-gradient(linear, left top, left bottom, from(#00bfff), to(#91dbf3));
   background: -webkit-linear-gradient(top, #00bfff, #91dbf3);
   background: -moz-linear-gradient(top, #00bfff, #91dbf3);
   background: -ms-linear-gradient(top, #00bfff, #91dbf3);
   background: -o-linear-gradient(top, #00bfff, #91dbf3);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   
}
blue_button_inicio:hover {
   border-top-color: #4f4f4f;
   background: #4f4f4f;
   color: #ccc;
   text-decoration:none;
}
.blue_button_inicio:active {
   border-top-color: #4a4a4a;
   background: #4a4a4a;
}

.blue_button_inicio_text {
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #e3e3e3 !important;
   font-size: 15px;
   text-decoration: none;
   vertical-align: middle;
}
.dark_button{
    border-top: 1px solid #969696;
   background: #000000;
   background: -webkit-gradient(linear, left top, left bottom, from(#545454), to(#000000));
   background: -webkit-linear-gradient(top, #545454, #000000);
   background: -moz-linear-gradient(top, #545454, #000000);
   background: -ms-linear-gradient(top, #545454, #000000);
   background: -o-linear-gradient(top, #545454, #000000);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   
}

.dark_button:hover {
   border-top-color: #4f4f4f;
   background: #4f4f4f;
   color: #ccc;
   text-decoration:none;
}

.dark_button:active {
   border-top-color: #4a4a4a;
   background: #4a4a4a;
}

.dark_button_text {
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #e3e3e3 !important;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
}

.width{
    width: 150px;
}
.panelizquierdoinicio {
    vertical-align:top;
    position: relative;
   float: top;
   margin: 10px;
   padding: 10px;
   width: 100%;
    
   
   border: 0px solid black;
   
   }
.panelizquierdo {
    vertical-align:top;
   
   float: left;
   margin: 10px;
   padding: 10px;
  
   order: 1;
   border: 1px solid black;
   background-color:#E0E0E0 ;
   }
.panelizquierdolistadecursos {
   float: left;
   margin: 5px;
   padding: 5px;
   width: 200px;
   
   border: 0px solid black;
   }
.campoangosto {
   float: left;
   margin: 10px;
   padding: 10px;
   width: 120px;
   height: 65px;
   border: 1px solid black;
    background-color:#F0F0F0;}
.campoancho {
   float: left;
   margin: 10px;
   padding: 10px;
   width: 500px;
   height: 90px;
   border: 1px solid grey;
    background-color:#F0F0F0;}
.panel {
   
   margin: 10px;
   padding: 10px;
   
   
   border: 1px solid grey;
   word-wrap: break-word;}
.campopanel {
   float: left;
   margin: 10px;
   padding: 10px;
   width: 800px;
    
   border: 0px solid grey;
   word-wrap: break-word;}
.panelfotos {
   float: left;
   margin: 10px;
   padding: 10px;
   width: 174px;
   height: 150px;
   position: relative;
   border: 1px solid grey;
   word-wrap: break-text;}
.panelaudio {
   float: left;
   margin: 10px;
   padding: 10px;
   width: 324px;
   height: 50px;
   position: relative;
   border: 1px solid grey;
   word-wrap: break-word;}
.panelfotos img{
height: 100%;
/* OR */
height: inherit;
}
 .preguntas {
    text-align:left;
   float: top;
   margin: 20px;
   padding: 20px;
     border: 1px solid grey;
     width:90%;
     
     word-wrap: break-word;
     word-break: keep-words;
     background-color:#F0F0F0;
      
     }
   .respuestas {
    display: block; 
       text-align:left;
   float: left;
   margin: 10px;
   padding: 10px;
     border: 1px solid grey;
    width:100%; 
     
  word-wrap: break-word;
     background-color:#F0F0F0;
      
     }
     pre{
    white-space: pre-wrap;
    word-break: keep-all; /*this stops the word breaking*/
}
   .campopanelcursos {
    display: inline-block;
    
    vertical-align: top;
    text-wrap: normal;
    text-align: left;
   float: top;
   margin: 5px;
   padding: 25px;
 /*  width: 500px; */
   
   position:static;
   left: 200px; 
   border: 0px solid grey;
   word-wrap: break-word;
   background-color:#F0F0F0;}
   
   .campopanellistacursos {
   float: left;
   margin: 10px;
   padding: 10px;
 /*  width: 498px; */
   height: 210px;
   border: 3px solid grey;
   word-wrap: break-word;}
   .campopaneltitulo {
   float: left;
   margin: 10px;
   padding: 10px;
   width: 262px;
   height: 90px;
   border: 1px solid grey;
   word-wrap: break-word;}
    .panelbotones {
        list-style-type: none;
        white-space: nowrap;
    vertical-align: top;     
     width:100%;
   display: inline-block;
   margin: 10px;
   padding: 10px;
  
   float : left; 
  
   border: 0px solid grey;
  
  }
 .publicidadinferior {
     width:100%;
   display: block; 
   margin: 10px;
   padding: 10px;
   heigtht: 400px;
   float : left; 
   align: left;
   border: 0px solid grey;
  
  }
   .barraprogreso {
text-align:left;
   float: left;
   margin: 10px;
   padding: 10px;
     border: 2px solid grey;
     width:325px;
     
     word-wrap: break-word;
     word-break: keep-words;
     background-color:#F0F0F0;
     height:100px; 
   
  }
   .encabezado {
   display: block; 
   margin: 5px;
   padding: 5px;
   
   float : left; 
   vertical-align: top;
   width:100%;
   border: 0px solid grey;
    background-color: #F8F8F8 ;
   
  }
.theme-dropdown .dropdown-menu {
  position: static;
  display: block;
  margin-bottom: 20px;
}

.theme-showcase > p > .btn {
  margin: 5px 0;
}

.theme-showcase .navbar .container {
  width: auto;
}
th {
  background-color:#0080C0;
  color:white;
  font-weight:bold;
  font-size:18px;
  border: 1px solid #0080C0;
}
input.text, textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  width: 99%;
}
.text:focus, textarea:focus {
  background-color: #FFFACC;
  border: 1px solid #000000;
}
#mydiv {
  margin-left: auto ;
  margin-right: auto ;
  width: 500px;
  text-align: left;
}
td.colone {
  text-align: right;
  vertical-align: top;
  padding-top:6px;
  width:20%;
}
td.coltwo {
  color:red;
  text-align: center;
  vertical-align: top;
  padding-top:9px;
}
td.colthree {
  width:80%
}
table.border {
  border: 1px solid #0080C0;
  border-collapse: collapse;
}
.left {
    position: absolute;
    left: 0px;
    width: 300px;
    border: 0px solid #73AD21;
    padding: 1px;
}
.size-full wp-image-749
{
    width: =300px;
}
@font-face
	{font-family:Cambria;
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:10.0pt;
	margin-left:0cm;
	line-height:115%;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
p.MsoTitle, li.MsoTitle, div.MsoTitle
	{mso-style-link:"Título Car";
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:15.0pt;
	margin-left:0cm;
	border:none;
	padding:0cm;
	font-size:26.0pt;
	font-family:"Cambria","serif";
	color:#17365D;
	letter-spacing:.25pt;}
p.MsoTitleCxSpFirst, li.MsoTitleCxSpFirst, div.MsoTitleCxSpFirst
	{mso-style-link:"Título Car";
	margin:0cm;
	margin-bottom:.0001pt;
	border:none;
	padding:0cm;
	font-size:26.0pt;
	font-family:"Cambria","serif";
	color:#17365D;
	letter-spacing:.25pt;}
p.MsoTitleCxSpMiddle, li.MsoTitleCxSpMiddle, div.MsoTitleCxSpMiddle
	{mso-style-link:"Título Car";
	margin:0cm;
	margin-bottom:.0001pt;
	border:none;
	padding:0cm;
	font-size:26.0pt;
	font-family:"Cambria","serif";
	color:#17365D;
	letter-spacing:.25pt;}
p.MsoTitleCxSpLast, li.MsoTitleCxSpLast, div.MsoTitleCxSpLast
	{mso-style-link:"Título Car";
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:15.0pt;
	margin-left:0cm;
	border:none;
	padding:0cm;
	font-size:26.0pt;
	font-family:"Cambria","serif";
	color:#17365D;
	letter-spacing:.25pt;}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
span.TtuloCar
	{mso-style-name:"Título Car";
	mso-style-link:Título;
	font-family:"Cambria","serif";
	color:#17365D;
	letter-spacing:.25pt;}
.MsoChpDefault
	{font-family:"Calibri","sans-serif";}
.MsoPapDefault
	{margin-bottom:10.0pt;
	line-height:115%;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:70.85pt 3.0cm 70.85pt 3.0cm;}
div.WordSection1
	{page:WordSection1;}
    
figure {
	position: relative;
      
	display: block;
	width: 100%;
	float: none;
	padding: 0;
	margin: 1em;
	cursor: pointer;
}

figure img {
	display: block;
	max-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	cursor: pointer;
}

figure:-moz-full-screen img {
	position: fixed;
}

figure:-ms-fullscreen {
	width: auto;
    width: 100%;
}

figure:-ms-fullscreen img {
	position: fixed;
}

figure:fullscreen img {
	position: fixed;
}
@import "compass/css3";

// More practical CSS...
// using mobile first method (IE8,7 requires respond.js polyfill https://github.com/scottjehl/Respond)

$breakpoint-alpha: 480px; // adjust to your needs

.rwd-table {
  margin: 1em 0;
  min-width: 300px; // adjust to your needs
  
  tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
  }
  
  th {
    display: none; // for accessibility, use a visually hidden method here instead! Thanks, reddit!   
  }
  
  td {
    display: block; 
    
    &:first-child {
      padding-top: .5em;
    }
    &:last-child {
      padding-bottom: .5em;
    }

    &:before {
      content: attr(data-th)": "; // who knew you could do this? The internet, that's who.
      font-weight: bold;

      // optional stuff to make it look nicer
      width: 6.5em; // magic number :( adjust according to your own content
      display: inline-block;
      // end options
      
      @media (min-width: $breakpoint-alpha) {
        display: none;
      }
    }
  }
  
  th, td {
    text-align: left;
    
    @media (min-width: $breakpoint-alpha) {
      display: table-cell;
      padding: .25em .5em;
      
      &:first-child {
        padding-left: 0;
      }
      
      &:last-child {
        padding-right: 0;
      }
    }

  }
  
  
}


// presentational styling

@import 'https://fonts.googleapis.com/css?family=Montserrat:300,400,700';

body {
  padding: 0 2em;
  font-family: Montserrat, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  color: #444;
  background: #eee;
}

h1 {
  font-weight: normal;
  letter-spacing: -1px;
  color: #34495E;
}

.rwd-table {
  background: #34495E;
  color: #fff;
  border-radius: .4em;
  overflow: hidden;
  tr {
    border-color: lighten(#34495E, 10%);
  }
  th, td {
    margin: .5em 1em;
    @media (min-width: $breakpoint-alpha) { 
      padding: 1em !important; 
    }
  }
  th, td:before {
    color: #dd5;
  }
}

